RubyGems Navigation menu

pgcli-rails 0.6.5

Replaces the Rails PostgreSQL dbconsole with the much nicer pgcli

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.8.1 - February 06, 2024 (7 KB)
  2. 0.8.0 - November 06, 2023 (7 KB)
  3. 0.7.1 - August 08, 2023 (7 KB)
  4. 0.7.0 - May 02, 2023 (7 KB)
  5. 0.6.5 - January 18, 2023 (7 KB)
Show all versions (19 total)

Runtime Dependencies (1):

railties >= 4.2.0

Owners:

Pushed by:

Authors:

  • Matt Brictson

SHA 256 checksum:

0d84a2ca60bb805965f4b4a31a65b7630f00bf71feb9831b742f7461308b8b30

Total downloads 86,842

For this version 2,428

License:

MIT

Required Ruby Version: >= 2.6

New versions require MFA: true

Version published with MFA: true

Links: